// creator  : weidu.exe (version 23100)
// argument : DASLAVE7.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~DASLAVE7~

IF ~RandomNum(3,1)~ THEN BEGIN 0 // from:
  SAY #56902 /* ~My... my entire family... why?  (sob!)  Why?~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(3,2)~ THEN BEGIN 1 // from:
  SAY #56903 /* ~How... (sob!)  ... how can there be such... such evil...?~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(3,3)~ THEN BEGIN 2 // from:
  SAY #56904 /* ~I'm just a halfling... (sob!)  ... oh, please, Yondalla, save me!  (sob!)~ */
  IF ~~ THEN EXIT
END
